@charset "Shift_JIS";
/*
-----------------------------------------------
Cascading Style Sheets for [GungHo Games]
----------------------------------------------- */

@import "../library/css/common.css";
@import "../library/css/sec.css";

/*++++++++++++++++++++++ COMMON PAGE SET ++++++++++++++++++++++*/

#mainColumn h2{margin:20px 0 0 20px;}

.message{
	width:680px;
	margin:10px auto;
}

.listBox{
	width:680px;
	margin:0px 20px;
	background: url(images/faqboxbg.gif) bottom;
}

.listBox ol {
	padding-top:16px;
	margin-left:3em;
}

.listBox ol li {
	margin-bottom:3px;
	list-style-type: decimal;
}

.listBox ul {
	padding-top:16px;
	margin-left:3em;
}

.listBox ul li {
	margin-bottom:3px;
	list-style-type: disc;
}

.btnBox{
	margin-top:10px;
	text-align:center;
}

p.more{
	padding:10px;
	text-align: right;
}
